Bug 853032 - LVM documentation is out of date in RHEL 6
LVM documentation is out of date in RHEL 6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Logical_Volume_Manager (Show other bugs)
6.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Steven J. Levine
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-30 06:06 EDT by Stefan Markovic
Modified: 2013-02-25 13:20 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 13:20:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Markovic 2012-08-30 06:06:06 EDT
Hello,

On page:
https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Logical_Volume_Manager_Administration/LVM_overview.html#s1-ov-newfeatures-6.0-LVM

There is this statement:
The Red Hat Enterprise Linux 6.1 release supports the creation of snapshot logical volumes of mirrored logical volumes.

But on this page:
https://access.redhat.com/knowledge/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Logical_Volume_Manager_Administration/snapshot_volumes.html

There is different one:

LVM snapshots are not supported for LVM mirrored logical volumes.

It's probably case of out of date doc.
Comment 2 Steven J. Levine 2012-09-04 12:12:13 EDT
We will clarify this in the documentation for the next release of LVM.
Comment 3 Steven J. Levine 2012-09-27 18:31:07 EDT
I have removed the note about lack of support for snapshots of LVM mirrored logical volumes in my draft. This will be reflected in the 6.4 release of the document.

Note You need to log in before you can comment on or make changes to this bug.